RubyGems Navigation menu

google-cloud-errors 1.0.1

google-cloud-errors defines error classes for google-cloud-ruby.

Versions:

  1. 1.0.1 - May 28, 2020 (14 KB)
  2. 1.0.0 - January 09, 2020 (14 KB)
  3. 0.0.1 - December 27, 2019 (14 KB)

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

c7548ecdb5817300d95a7f4f3dc7bec004849fa1ecd72e715bf09c97460f7ac3

Total downloads 14,026,608

For this version 7,648,487

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: